Subject: Lightwave .obj exporting
From: [email-masked] (Dave A. West)
To: [email-masked]
Date: Fri, 27 Oct 1995 10:19:35 -0700

I've just received a contract to provide some 3D objects for
an interactive game company. I use Lightwave (of course),
but they use 3D Studio and need the objects in that format.

They said they have tried the .obj to .3ds conversion
programs out there but with limited success. Has anyone
done this successfully. Does 4.0 do it? I've got 3.5.

Thanks in advance

--
Dave West
Virtual Image Animation

--
[email-masked] (Dave A. West) sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]